Bug 141238 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141258
TreeView+ depends on / blocked
 
Reported: 2004-11-29 21:04 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 11:48:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-11-29 21:04:42 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
nfs-utils-1.0.6-22

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2005-04-26 14:59:41 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Steve Dickson 2005-09-06 11:48:36 UTC
This is now done automatically


Note You need to log in before you can comment on or make changes to this bug.